uuid: f343f3f9-36d2-498a-8972-be2102e5a2dd
langcode: en
status: true
dependencies:
  module:
    - media
id: media.program_thumb
label: 'Program thumb'
description: ''
targetEntityType: media
cache: true
